/* upgrate version */

 #manu a
{
    text-decoration:none;
}

/* Top Menu Links  */

.topPopupNorm a
{
    color: #ffffff;
}

.topPopupOver a
{
   color: #C1E0E4;
}

.topPopupSel a
{
    color: #C1E0E4;
}
/* --- --- ---*/

.line
{
    color: #ffffff;
}

/*  Sub Menu Links */
.topSubPopupNorm a
{
    color: #ffffff;
}
.topSubPopupOver a
{
    color: #C1E0E4;
}
.topSubPopupSel a
{
    color: #ffffff;
}

/* Side Pop Links */
.sidePopupNorm a
{
    color: #002A5E;
}
.sidePopupOver a
{
    color: #005FA9;
    
}
.sidePopupSel a
{
    color: #005FA9;
}

/*  version 0*/

/* Top Menu */
.topPopupNorm
{
    font-size: 14px;
    color: #ffffff;
    font-family: Arial;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;


}
.topPopupOver
{
    /*FONT-SIZE: 14px;     COLOR: #F7B100; 	color:#144698;     font-family: Arial; 	font-weight: bold;     TEXT-DECORATION: none; 	cursor:pointer; 	*/
    font-size: 14px;
    color: #ffffff;
    font-family: Arial;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;


}
.topPopupSel
{
    /*     FONT-SIZE: 14px;     COLOR: #F7B100; 	color:#144698;     font-family: Arial; 	font-weight: bold;     TEXT-DECORATION: none; 	cursor:pointer; */
    font-size: 14px;
    color: #D1EEFD;
    font-family: Arial;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;


}


/* Sub Menu  */

.topSubPopupNorm
{
     border: 1px solid #ffffff;
    background-color: #008393;
    color: #193D60;
    font-family: Arial;
    font-weight: normal;
    font-size: 13px;
    cursor: pointer;
  height: 22px;
}
.topSubPopupOver
{
    border: 1px solid #ffffff;
    background-color: #008393;
    color: #C1E0E4;
    font-family: Arial;
    font-weight: normal;
    font-size: 13px;
    cursor: pointer;
  height: 22px;
}
.topSubPopupSel
{
    border: 1px solid #ffffff;
    background-color: #008393;
    color: #C1E0E4;
    font-family: Arial;
    font-weight: normal;
    font-size: 13px;
    cursor: pointer;
  height: 22px;
}

/* Side Pop */
.sidePopupNorm
{
    background-image: url(images/but-bg.jpg);
    height: 27px;
    font-size: 11px;
    color: #002A5E;
    font-family: Arial;
    font-weight: normal;
    text-decoration: none;
    cursor: pointer;
}
.sidePopupOver
{
    background-image: url(images/but-bg.jpg);
    height: 27px;
    font-size: 11px;
    color: #005FA9;
    font-family: Arial;
    font-weight: normal;
    text-decoration: none;
    cursor: pointer;
}
.sidePopupSel
{
    background-image: url(images/but-bg.jpg);
    height: 27px;
    font-size: 11px;
    color: #005FA9;
    font-family: Arial;
    font-weight: normal;
    text-decoration: none;
    cursor: pointer;
}

